<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="11c83ff8-0ec9-44da-868f-563af5d42189" name="Default" comment="今天代码完成，修改">
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/meib/meib/templates/zz.html" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/meib/logs/hwj.log" afterPath="$PROJECT_DIR$/meib/logs/hwj.log" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/meib/meib/apps/erp/views.py" afterPath="$PROJECT_DIR$/meib/meib/apps/erp/views.py" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/meib/meib/static/js/bootstrap-select_new.js" afterPath="$PROJECT_DIR$/meib/meib/static/js/bootstrap-select_new.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/meib/meib/templates/order.html" afterPath="$PROJECT_DIR$/meib/meib/templates/order.html" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CoverageDataManager">
    <SUITE FILE_PATH="coverage/meibang$views.coverage" NAME="views Coverage Results" MODIFIED="1582180589736" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/meib/meib/apps/erp" />
    <SUITE FILE_PATH="coverage/meibang$lianxi.coverage" NAME="lianxi Coverage Results" MODIFIED="1582180848155" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/meib/meib/apps/erp" />
    <SUITE FILE_PATH="coverage/meibang$date_time.coverage" NAME="date_time Coverage Results" MODIFIED="1578910060603" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/meib/meib/utils" />
    <SUITE FILE_PATH="coverage/meibang$manage.coverage" NAME="manage Coverage Results" MODIFIED="1582697551601" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/meib" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="meibang" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="urls.py" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/urls.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="162">
              <caret line="7" column="65" lean-forward="true" selection-start-line="7" selection-start-column="65" selection-end-line="7" selection-end-column="65" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="views.py" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/views.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="405">
              <caret line="1721" column="48" lean-forward="true" selection-start-line="1721" selection-start-column="48" selection-end-line="1721" selection-end-column="48" />
              <folding>
                <element signature="e#589#25007#0" expanded="false" />
                <element signature="e#655#689#0" expanded="false" />
                <element signature="e#865#11487#0" expanded="false" />
                <element signature="e#11549#22320#0" expanded="false" />
                <element signature="e#12214#12217#0" expanded="false" />
                <element signature="e#22385#25006#0" expanded="false" />
                <element signature="e#25039#49133#0" expanded="false" />
                <element signature="e#25095#25253#0" expanded="false" />
                <element signature="e#25316#36173#0" expanded="false" />
                <element signature="e#36235#46563#0" expanded="false" />
                <element signature="e#46628#49130#0" expanded="false" />
                <element signature="e#49166#67748#0" expanded="false" />
                <element signature="e#49222#49310#0" expanded="false" />
                <element signature="e#49373#59004#0" expanded="false" />
                <element signature="e#59067#65888#0" expanded="false" />
                <element signature="e#65953#67746#0" expanded="false" />
                <element signature="e#67782#69976#0" expanded="false" />
                <element signature="e#67815#69974#0" expanded="false" />
                <element signature="e#67863#69815#0" expanded="false" />
                <element signature="e#70010#72253#0" expanded="false" />
                <element signature="e#70043#72253#0" expanded="false" />
                <element signature="e#70091#72251#0" expanded="false" />
                <element signature="e#72253#72261#0" expanded="false" />
                <element signature="e#72655#74581#0" expanded="false" />
                <element signature="e#72688#74581#0" expanded="false" />
                <element signature="e#72736#74580#0" expanded="false" />
                <element signature="e#74581#74587#0" expanded="false" />
                <element signature="e#75051#76926#0" expanded="false" />
                <element signature="e#75099#76925#0" expanded="false" />
                <element signature="e#76926#76933#0" expanded="false" />
                <element signature="e#77364#79344#0" expanded="false" />
                <element signature="e#77397#79344#0" expanded="false" />
                <element signature="e#79416#79452#0" expanded="false" />
                <element signature="e#85050#85131#0" expanded="false" />
                <element signature="e#85244#85724#0" expanded="false" />
                <element signature="e#85788#86019#0" expanded="false" />
                <element signature="e#86083#86346#0" expanded="false" />
                <element signature="e#86419#86721#0" expanded="false" />
                <element signature="e#86781#86816#0" expanded="false" />
                <marker date="1582697933271" expanded="true" signature="4555:4615" ph="SELECT COUNT... MF_VHID" />
                <marker date="1582697933271" expanded="true" signature="4917:4979" ph="SELECT ISNUL... " />
                <marker date="1582697933271" expanded="true" signature="5844:6074" ph="INSERT INTO MF_PSS... " />
                <marker date="1582697933271" expanded="true" signature="7052:7105" ph="INSERT INTO MF_PSS_Z... " />
                <marker date="1582697933271" expanded="true" signature="7242:7474" ph="INSERT INTO MF_ARP... " />
                <marker date="1582697933271" expanded="true" signature="8401:8633" ph="INSERT INTO MF_PSS... " />
                <marker date="1582697933271" expanded="true" signature="9575:9780" ph="INSERT INTO TF_PSS... " />
                <marker date="1582697933271" expanded="true" signature="14798:14855" ph="SELECT ZHANG... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="15026:15095" ph="SELECT ISNUL... MF_ARP" />
                <marker date="1582697933271" expanded="true" signature="15364:15433" ph="SELECT ISNUL... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="15835:15895" ph="SELECT COUNT... MF_VHID" />
                <marker date="1582697933271" expanded="true" signature="16197:16259" ph="SELECT ISNUL... " />
                <marker date="1582697933271" expanded="true" signature="17169:17226" ph="UPDATE MF_PS... " />
                <marker date="1582697933271" expanded="true" signature="17324:17381" ph="UPDATE MF_PS... " />
                <marker date="1582697933271" expanded="true" signature="17516:17654" ph="UPDATE MF_PS... " />
                <marker date="1582697933271" expanded="true" signature="18489:18607" ph="UPDATE MF_AR... " />
                <marker date="1582697933271" expanded="true" signature="19232:19459" ph="INSERT INTO MF_ARP... " />
                <marker date="1582697933271" expanded="true" signature="20476:20614" ph="UPDATE MF_PS... " />
                <marker date="1582697933271" expanded="true" signature="21222:21272" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="21461:21572" ph="UPDATE TF_PS... " />
                <marker date="1582697933271" expanded="true" signature="23238:23295" ph="SELECT ZHANG... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="23515:23584" ph="SELECT ISNUL... MF_ARP" />
                <marker date="1582697933271" expanded="true" signature="23899:23968" ph="SELECT ISNUL... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="24368:24417" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="24477:24526" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="24586:24637" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="29586:29646" ph="SELECT COUNT... MF_VHID" />
                <marker date="1582697933271" expanded="true" signature="29948:30010" ph="SELECT ISNUL... " />
                <marker date="1582697933271" expanded="true" signature="30901:31154" ph="INSERT INTO MF_PSS... " />
                <marker date="1582697933271" expanded="true" signature="32285:32521" ph="INSERT INTO MF_ARP... " />
                <marker date="1582697933271" expanded="true" signature="33449:33704" ph="INSERT INTO MF_PSS... " />
                <marker date="1582697933271" expanded="true" signature="34765:34974" ph="INSERT INTO TF_PSS... " />
                <marker date="1582697933271" expanded="true" signature="39417:39474" ph="SELECT ZHANG... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="39735:39804" ph="SELECT ISNUL... MF_ARP" />
                <marker date="1582697933271" expanded="true" signature="40119:40188" ph="SELECT ISNUL... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="40640:40700" ph="SELECT COUNT... MF_VHID" />
                <marker date="1582697933271" expanded="true" signature="41002:41064" ph="SELECT ISNUL... " />
                <marker date="1582697933271" expanded="true" signature="42009:42147" ph="UPDATE MF_PS... " />
                <marker date="1582697933271" expanded="true" signature="42862:42980" ph="UPDATE MF_AR... " />
                <marker date="1582697933271" expanded="true" signature="43542:43773" ph="INSERT INTO MF_ARP... " />
                <marker date="1582697933271" expanded="true" signature="44790:44928" ph="UPDATE MF_PS... " />
                <marker date="1582697933271" expanded="true" signature="45536:45586" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="45796:45907" ph="UPDATE TF_PS... " />
                <marker date="1582697933271" expanded="true" signature="47362:47419" ph="SELECT ZHANG... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="47639:47708" ph="SELECT ISNUL... MF_ARP" />
                <marker date="1582697933271" expanded="true" signature="48023:48092" ph="SELECT ISNUL... MF_PSS" />
                <marker date="1582697933271" expanded="true" signature="48492:48541" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="48601:48650" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="48710:48761" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="53073:53133" ph="SELECT COUNT... MF_VHID" />
                <marker date="1582697933271" expanded="true" signature="53449:53500" ph="SELECT ISNUL... BACC" />
                <marker date="1582697933271" expanded="true" signature="53955:54249" ph="INSERT INTO TF_MON... " />
                <marker date="1582697933271" expanded="true" signature="55753:56033" ph="INSERT INTO TF_MON... " />
                <marker date="1582697933271" expanded="true" signature="56445:56580" ph="INSERT INTO MF_MON... " />
                <marker date="1582697933271" expanded="true" signature="57009:57232" ph="INSERT INTO MF_BAC... " />
                <marker date="1582697933271" expanded="true" signature="58087:58241" ph="INSERT INTO TF_BAC... " />
                <marker date="1582697933271" expanded="true" signature="62910:62970" ph="SELECT COUNT... MF_VHID" />
                <marker date="1582697933271" expanded="true" signature="63311:63362" ph="SELECT ISNUL... BACC" />
                <marker date="1582697933271" expanded="true" signature="63838:63991" ph="UPDATE TF_MO... " />
                <marker date="1582697933271" expanded="true" signature="64360:64514" ph="UPDATE TF_MO... " />
                <marker date="1582697933271" expanded="true" signature="64779:64828" ph="UPDATE MF_MO... " />
                <marker date="1582697933271" expanded="true" signature="65016:65103" ph="UPDATE MF_BA... " />
                <marker date="1582697933271" expanded="true" signature="65380:65439" ph="UPDATE TF_BA... " />
                <marker date="1582697933271" expanded="true" signature="66993:67040" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="67114:67162" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="67238:67271" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="67359:67392" ph="DELETE FROM " />
                <marker date="1582697933271" expanded="true" signature="67912:67991" ph="SELECT table... TABLES" />
                <marker date="1582697933271" expanded="true" signature="68183:68214" ph="SELECT COUNT... MF_LZ1_Z01" />
                <marker date="1582697933271" expanded="true" signature="68396:68951" ph="SELECT ISNUL... MF_LZ1_Z01" />
                <marker date="1582697933271" expanded="true" signature="69761:69806" ph="UPDATE MF_LZ... " />
                <marker date="1582697933271" expanded="true" signature="70140:70218" ph="SELECT table... TABLES" />
                <marker date="1582697933271" expanded="true" signature="70410:70440" ph="SELECT COUNT... MF_LZ_Z01" />
                <marker date="1582697933271" expanded="true" signature="70627:71180" ph="SELECT ISNUL... MF_LZ_Z01" />
                <marker date="1582697933271" expanded="true" signature="72013:72057" ph="UPDATE MF_LZ... " />
                <marker date="1582697933271" expanded="true" signature="72785:72863" ph="SELECT table... TABLES" />
                <marker date="1582697933271" expanded="true" signature="73054:73084" ph="SELECT COUNT... TC_MON_PC" />
                <marker date="1582697933271" expanded="true" signature="73271:73752" ph="SELECT ISNUL... TC_MON_PC" />
                <marker date="1582697933271" expanded="true" signature="74339:74383" ph="UPDATE TC_MO... " />
                <marker date="1582697933271" expanded="true" signature="75148:75226" ph="SELECT table... TABLES" />
                <marker date="1582697933271" expanded="true" signature="75417:75447" ph="SELECT COUNT... TC_MON_PC" />
                <marker date="1582697933271" expanded="true" signature="75634:76079" ph="SELECT ISNUL... TC_MON_PC" />
                <marker date="1582697933271" expanded="true" signature="76686:76730" ph="UPDATE TC_MO... " />
                <marker date="1582697933271" expanded="true" signature="77494:77572" ph="SELECT table... TABLES" />
                <marker date="1582697933271" expanded="true" signature="77763:77793" ph="SELECT COUNT... TC_MON_PC" />
                <marker date="1582697933271" expanded="true" signature="77980:78497" ph="SELECT ISNUL... TC_MON_PC" />
                <marker date="1582697933271" expanded="true" signature="79104:79148" ph="UPDATE TC_MO... " />
                <marker date="1582697933271" expanded="true" signature="81087:81886" ph="SELECT TOP 1... " />
                <marker date="1582697933271" expanded="true" signature="81925:82782" ph="SELECT TOP 1... " />
                <marker date="1582697933271" expanded="true" signature="81925:82785" ph="SELECT TOP 5... " />
                <marker date="1582697933271" expanded="true" signature="84637:84707" ph="UPDATE TF_PO... " />
                <marker date="1582697933271" expanded="true" signature="84637:84718" ph="UPDATE TF_PO... " />
                <marker date="1582697933271" expanded="true" signature="85273:85298" ph="SELECT DEP,N... DEPT" />
                <marker date="1582697933271" expanded="true" signature="85796:85825" ph="SELECT TOP 5... MF_MO" />
                <marker date="1582697933271" expanded="true" signature="86091:86153" ph="SELECT * FRO... CUST" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>awj</find>
      <find>templates</find>
      <find>setting</find>
      <find>static</find>
      <find>django.contrib.staticfiles</find>
      <find>logo</find>
      <find>footer</find>
      <find>1170</find>
      <find>container</find>
      <find>row</find>
      <find>居中</find>
      <find>th</find>
      <find>a1</find>
      <find>new_a1</find>
    </findStrings>
    <replaceStrings>
      <replace>meib</replace>
      <replace>td</replace>
      <replace>odd_old_right</replace>
      <replace>odd_new</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/red.txt" />
        <option value="$PROJECT_DIR$/meib/manage.py" />
        <option value="$PROJECT_DIR$/meib/meib/wsgi.py" />
        <option value="$PROJECT_DIR$/meib/meib/templates/index.html" />
        <option value="$PROJECT_DIR$/meib/meib/static/js/jquery.min.js" />
        <option value="$PROJECT_DIR$/meib/meib/static/js/bootstrap.min.js" />
        <option value="$PROJECT_DIR$/meib/meib/templates/order.html" />
        <option value="$PROJECT_DIR$/meib/meib/static/css/css.css" />
        <option value="$PROJECT_DIR$/meib/meib/utils/date_time.py" />
        <option value="$PROJECT_DIR$/meib/meib/utils/monthly_odd.py" />
        <option value="$PROJECT_DIR$/meib/meib/apps/erp/lianxi.py" />
        <option value="$PROJECT_DIR$/meib/meib/apps/tx/apps.py" />
        <option value="$PROJECT_DIR$/meib/meib/settings/dev.py" />
        <option value="$PROJECT_DIR$/meib/meib/apps/tx/urls.py" />
        <option value="$PROJECT_DIR$/meib/meib/urls.py" />
        <option value="$PROJECT_DIR$/meib/meib/apps/tx/views.py" />
        <option value="$PROJECT_DIR$/meib/meib/apps/erp/urls.py" />
        <option value="$PROJECT_DIR$/meib/meib/utils/executeQuery.py" />
        <option value="$PROJECT_DIR$/meib/meib/apps/erp/views.py" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-7" />
    <option name="y" value="2" />
    <option name="width" value="1932" />
    <option name="height" value="1045" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meib" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meib" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meib" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meibang" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meib" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="meib" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="apps" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
    <property name="last_opened_file_path" value="$USER_HOME$/Envs/meibang/Scripts/python.exe" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\12446\PycharmProjects\meibang\meib\meib\static" />
      <recent name="E:\12446\PycharmProjects\meibang\meib\meib\apps\tx" />
      <recent name="E:\12446\PycharmProjects\meibang\meib\meib\static\js" />
      <recent name="E:\12446\PycharmProjects\meibang\meib\meib\templates" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Python.manage">
    <configuration default="false" name="manage" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/meib" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/meib/manage.py" />
      <option name="PARAMETERS" value="runserver 0.0.0.0:8899" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <method />
    </configuration>
    <configuration default="false" name="lianxi" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/meib/meib/apps/erp" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/meib/meib/apps/erp/lianxi.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <method />
    </configuration>
    <configuration default="false" name="date_time" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/meib/meib/utils" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/meib/meib/utils/date_time.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <method />
    </configuration>
    <configuration default="false" name="views" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/meib/meib/apps/erp" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/meib/meib/apps/erp/views.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <method />
    </configuration>
    <configuration default="true" type="DjangoTestsConfigurationType" factoryName="Django tests">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="TARGET" value="" />
      <option name="SETTINGS_FILE" value="" />
      <option name="CUSTOM_SETTINGS" value="false" />
      <option name="USE_OPTIONS" value="false" />
      <option name="OPTIONS" value="" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerJest" factoryName="Jest">
      <node-interpreter value="project" />
      <working-dir value="" />
      <envs />
      <scope-kind value="ALL" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerProtractor" factoryName="Protractor">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="PyBehaveRunConfigurationType" factoryName="Behave">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="ADDITIONAL_ARGS" value="" />
      <method />
    </configuration>
    <configuration default="true" type="PyLettuceRunConfigurationType" factoryName="Lettuce">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="ADDITIONAL_ARGS" value="" />
      <method />
    </configuration>
    <configuration default="true" type="PythonConfigurationType" factoryName="Python">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <method />
    </configuration>
    <configuration default="true" type="Tox" factoryName="Tox">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <module name="meibang" />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="tests" factoryName="Doctests">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="" />
      <option name="CLASS_NAME" value="" />
      <option name="METHOD_NAME" value="" />
      <option name="FOLDER_NAME" value="" />
      <option name="TEST_TYPE" value="TEST_SCRIPT" />
      <option name="PATTERN" value="" />
      <option name="USE_PATTERN" value="false" />
      <method />
    </configuration>
    <configuration default="true" type="tests" factoryName="Unittests">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="meibang" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;.&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method />
    </configuration>
    <list size="4">
      <item index="0" class="java.lang.String" itemvalue="Python.manage" />
      <item index="1" class="java.lang.String" itemvalue="Python.lianxi" />
      <item index="2" class="java.lang.String" itemvalue="Python.date_time" />
      <item index="3" class="java.lang.String" itemvalue="Python.views" />
    </list>
    <recent_temporary>
      <list size="4">
        <item index="0" class="java.lang.String" itemvalue="Python.manage" />
        <item index="1" class="java.lang.String" itemvalue="Python.lianxi" />
        <item index="2" class="java.lang.String" itemvalue="Python.views" />
        <item index="3" class="java.lang.String" itemvalue="Python.date_time" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="11c83ff8-0ec9-44da-868f-563af5d42189" name="Default" comment="" />
      <created>1578640303480</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1578640303480</updated>
    </task>
    <task id="LOCAL-00001" summary="项目配置">
      <created>1578640491977</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1578640491977</updated>
    </task>
    <task id="LOCAL-00002" summary="项目配置重构">
      <created>1578641055709</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1578641055709</updated>
    </task>
    <task id="LOCAL-00003" summary="今天代码">
      <created>1578911179222</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1578911179222</updated>
    </task>
    <task id="LOCAL-00004" summary="今天代码">
      <created>1579252400295</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1579252400295</updated>
    </task>
    <task id="LOCAL-00005" summary="今天代码完成">
      <created>1582117480723</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1582117480723</updated>
    </task>
    <task id="LOCAL-00006" summary="今天代码完成，修改">
      <created>1582120814228</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1582120814228</updated>
    </task>
    <task id="LOCAL-00007" summary="今天代码完成，修改">
      <created>1582277665750</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1582277665750</updated>
    </task>
    <task id="LOCAL-00008" summary="今天代码完成，修改">
      <created>1582624823105</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1582624823105</updated>
    </task>
    <option name="localTasksCounter" value="9" />
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="2" width="1932" height="1045" extended-state="0" />
    <layout>
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.18482906" sideWeight="0.4949367" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Python Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.36333698" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32930845" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.16257995" sideWeight="0.5050633" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3991323" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Data View" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.329718" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="processedProjectFiles" value="true" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="项目配置" />
    <MESSAGE value="项目配置重构" />
    <MESSAGE value="今天代码" />
    <MESSAGE value="今天代码完成" />
    <MESSAGE value="今天代码完成，修改" />
    <option name="LAST_COMMIT_MESSAGE" value="今天代码完成，修改" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="9" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/templates/register.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="1" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/templates/user_center_info.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="8" column="4" lean-forward="false" selection-start-line="8" selection-start-column="4" selection-end-line="8" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/views.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="44388">
          <caret line="1675" column="37" lean-forward="false" selection-start-line="1675" selection-start-column="37" selection-end-line="1675" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/urls.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="297">
          <caret line="12" column="31" lean-forward="false" selection-start-line="12" selection-start-column="26" selection-end-line="12" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/templates/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="243">
          <caret line="9" column="6" lean-forward="true" selection-start-line="9" selection-start-column="6" selection-end-line="9" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/manage.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="11" column="33" lean-forward="false" selection-start-line="11" selection-start-column="33" selection-end-line="11" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/settings/dev.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4563">
          <caret line="169" column="0" lean-forward="true" selection-start-line="169" selection-start-column="0" selection-end-line="169" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/templates/register.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="1" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/templates/user_center_info.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="8" column="4" lean-forward="false" selection-start-line="8" selection-start-column="4" selection-end-line="8" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/views.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="44388">
          <caret line="1675" column="37" lean-forward="false" selection-start-line="1675" selection-start-column="37" selection-end-line="1675" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/urls.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="297">
          <caret line="12" column="31" lean-forward="false" selection-start-line="12" selection-start-column="26" selection-end-line="12" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/templates/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="8" column="8" lean-forward="true" selection-start-line="8" selection-start-column="8" selection-end-line="8" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/red.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="162">
          <caret line="6" column="0" lean-forward="true" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/manage.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="11" column="33" lean-forward="false" selection-start-line="11" selection-start-column="33" selection-end-line="11" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/settings/lianxi.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="5" column="11" lean-forward="true" selection-start-line="5" selection-start-column="11" selection-end-line="5" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0524_day03/2_code/meiduo12/meiduo_mall/meiduo_mall/settings/dev.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="63" column="51" lean-forward="false" selection-start-line="63" selection-start-column="17" selection-end-line="63" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/apps/users/views.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="20" column="8" lean-forward="false" selection-start-line="20" selection-start-column="8" selection-end-line="20" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/settings/dev.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="386">
          <caret line="157" column="0" lean-forward="true" selection-start-line="157" selection-start-column="0" selection-end-line="157" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/templates/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="81">
          <caret line="3" column="23" lean-forward="true" selection-start-line="3" selection-start-column="23" selection-end-line="3" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/templates/register.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="1" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://F:/python/03Django/02Django_上上项目/0610_day14/2_code/meiduo12/meiduo_mall/meiduo_mall/templates/user_center_info.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="8" column="4" lean-forward="false" selection-start-line="8" selection-start-column="4" selection-end-line="8" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/static/css/main.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2940">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/static/js/jquery.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="108">
          <caret line="4" column="35" lean-forward="false" selection-start-line="4" selection-start-column="35" selection-end-line="4" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/static/js/bootstrap.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="162">
          <caret line="6" column="4886" lean-forward="false" selection-start-line="6" selection-start-column="4886" selection-end-line="6" selection-end-column="4886" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/static/js/vue-2.4.0.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/static/css/css.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-756">
          <caret line="41" column="19" lean-forward="true" selection-start-line="41" selection-start-column="19" selection-end-line="41" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/static/lib/animate.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/templates/order.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="32">
          <caret line="126" column="22" lean-forward="true" selection-start-line="126" selection-start-column="22" selection-end-line="126" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/utils/date_time.py" />
    <entry file="file://$PROJECT_DIR$/meib/meib/templates/dep_ps.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-6577">
          <caret line="44" column="33" lean-forward="true" selection-start-line="44" selection-start-column="33" selection-end-line="44" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Envs/meibang/Lib/site-packages/django/db/backends/utils.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="351">
          <caret line="22" column="0" lean-forward="false" selection-start-line="22" selection-start-column="0" selection-end-line="22" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Envs/meibang/Lib/site-packages/django/utils/deprecation.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="309">
          <caret line="95" column="0" lean-forward="false" selection-start-line="95" selection-start-column="0" selection-end-line="95" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Envs/meibang/Lib/site-packages/django/core/handlers/exception.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="256">
          <caret line="36" column="0" lean-forward="false" selection-start-line="36" selection-start-column="0" selection-end-line="36" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Envs/meibang/Lib/site-packages/django/core/handlers/base.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="229">
          <caret line="114" column="0" lean-forward="false" selection-start-line="114" selection-start-column="0" selection-end-line="114" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Envs/meibang/Lib/site-packages/django/views/generic/base.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="163">
          <caret line="70" column="0" lean-forward="false" selection-start-line="70" selection-start-column="0" selection-end-line="70" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/lianxi.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="10" column="21" lean-forward="false" selection-start-line="10" selection-start-column="21" selection-end-line="10" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/utils/et_CACC_NO.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="432">
          <caret line="17" column="8" lean-forward="false" selection-start-line="17" selection-start-column="8" selection-end-line="17" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/utils/monthly_odd.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="15" lean-forward="false" selection-start-line="0" selection-start-column="4" selection-end-line="0" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/static/dist/js/app.6ac35e1c.js" />
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/tx/views.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="81">
          <caret line="3" column="4" lean-forward="false" selection-start-line="3" selection-start-column="4" selection-end-line="3" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/settings/dev.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="792">
          <caret line="48" column="25" lean-forward="false" selection-start-line="48" selection-start-column="25" selection-end-line="48" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/urls.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="540">
          <caret line="21" column="25" lean-forward="false" selection-start-line="21" selection-start-column="25" selection-end-line="21" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/wsgi.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="297">
          <caret line="15" column="37" lean-forward="false" selection-start-line="15" selection-start-column="37" selection-end-line="15" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/templates/aa.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="27">
          <caret line="21" column="37" lean-forward="false" selection-start-line="21" selection-start-column="37" selection-end-line="21" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/tx/urls.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="9" column="0" lean-forward="true" selection-start-line="9" selection-start-column="0" selection-end-line="9" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/tx/apps.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="5" column="0" lean-forward="false" selection-start-line="5" selection-start-column="0" selection-end-line="5" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/utils/executeQuery.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="621">
          <caret line="23" column="34" lean-forward="false" selection-start-line="23" selection-start-column="34" selection-end-line="23" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Envs/meibang/Lib/site-packages/django/http/request.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="213">
          <caret line="51" column="13" lean-forward="false" selection-start-line="51" selection-start-column="13" selection-end-line="51" selection-end-column="13" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Envs/meibang/Lib/site-packages/django/core/handlers/wsgi.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="105" column="67" lean-forward="true" selection-start-line="105" selection-start-column="67" selection-end-line="105" selection-end-column="67" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/urls.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="162">
          <caret line="7" column="65" lean-forward="true" selection-start-line="7" selection-start-column="65" selection-end-line="7" selection-end-column="65" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/meib/meib/apps/erp/views.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="405">
          <caret line="1721" column="48" lean-forward="true" selection-start-line="1721" selection-start-column="48" selection-end-line="1721" selection-end-column="48" />
          <folding>
            <element signature="e#589#25007#0" expanded="false" />
            <element signature="e#655#689#0" expanded="false" />
            <element signature="e#865#11487#0" expanded="false" />
            <element signature="e#11549#22320#0" expanded="false" />
            <element signature="e#12214#12217#0" expanded="false" />
            <element signature="e#22385#25006#0" expanded="false" />
            <element signature="e#25039#49133#0" expanded="false" />
            <element signature="e#25095#25253#0" expanded="false" />
            <element signature="e#25316#36173#0" expanded="false" />
            <element signature="e#36235#46563#0" expanded="false" />
            <element signature="e#46628#49130#0" expanded="false" />
            <element signature="e#49166#67748#0" expanded="false" />
            <element signature="e#49222#49310#0" expanded="false" />
            <element signature="e#49373#59004#0" expanded="false" />
            <element signature="e#59067#65888#0" expanded="false" />
            <element signature="e#65953#67746#0" expanded="false" />
            <element signature="e#67782#69976#0" expanded="false" />
            <element signature="e#67815#69974#0" expanded="false" />
            <element signature="e#67863#69815#0" expanded="false" />
            <element signature="e#70010#72253#0" expanded="false" />
            <element signature="e#70043#72253#0" expanded="false" />
            <element signature="e#70091#72251#0" expanded="false" />
            <element signature="e#72253#72261#0" expanded="false" />
            <element signature="e#72655#74581#0" expanded="false" />
            <element signature="e#72688#74581#0" expanded="false" />
            <element signature="e#72736#74580#0" expanded="false" />
            <element signature="e#74581#74587#0" expanded="false" />
            <element signature="e#75051#76926#0" expanded="false" />
            <element signature="e#75099#76925#0" expanded="false" />
            <element signature="e#76926#76933#0" expanded="false" />
            <element signature="e#77364#79344#0" expanded="false" />
            <element signature="e#77397#79344#0" expanded="false" />
            <element signature="e#79416#79452#0" expanded="false" />
            <element signature="e#85050#85131#0" expanded="false" />
            <element signature="e#85244#85724#0" expanded="false" />
            <element signature="e#85788#86019#0" expanded="false" />
            <element signature="e#86083#86346#0" expanded="false" />
            <element signature="e#86419#86721#0" expanded="false" />
            <element signature="e#86781#86816#0" expanded="false" />
            <marker date="1582697933271" expanded="true" signature="4555:4615" ph="SELECT COUNT... MF_VHID" />
            <marker date="1582697933271" expanded="true" signature="4917:4979" ph="SELECT ISNUL... " />
            <marker date="1582697933271" expanded="true" signature="5844:6074" ph="INSERT INTO MF_PSS... " />
            <marker date="1582697933271" expanded="true" signature="7052:7105" ph="INSERT INTO MF_PSS_Z... " />
            <marker date="1582697933271" expanded="true" signature="7242:7474" ph="INSERT INTO MF_ARP... " />
            <marker date="1582697933271" expanded="true" signature="8401:8633" ph="INSERT INTO MF_PSS... " />
            <marker date="1582697933271" expanded="true" signature="9575:9780" ph="INSERT INTO TF_PSS... " />
            <marker date="1582697933271" expanded="true" signature="14798:14855" ph="SELECT ZHANG... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="15026:15095" ph="SELECT ISNUL... MF_ARP" />
            <marker date="1582697933271" expanded="true" signature="15364:15433" ph="SELECT ISNUL... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="15835:15895" ph="SELECT COUNT... MF_VHID" />
            <marker date="1582697933271" expanded="true" signature="16197:16259" ph="SELECT ISNUL... " />
            <marker date="1582697933271" expanded="true" signature="17169:17226" ph="UPDATE MF_PS... " />
            <marker date="1582697933271" expanded="true" signature="17324:17381" ph="UPDATE MF_PS... " />
            <marker date="1582697933271" expanded="true" signature="17516:17654" ph="UPDATE MF_PS... " />
            <marker date="1582697933271" expanded="true" signature="18489:18607" ph="UPDATE MF_AR... " />
            <marker date="1582697933271" expanded="true" signature="19232:19459" ph="INSERT INTO MF_ARP... " />
            <marker date="1582697933271" expanded="true" signature="20476:20614" ph="UPDATE MF_PS... " />
            <marker date="1582697933271" expanded="true" signature="21222:21272" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="21461:21572" ph="UPDATE TF_PS... " />
            <marker date="1582697933271" expanded="true" signature="23238:23295" ph="SELECT ZHANG... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="23515:23584" ph="SELECT ISNUL... MF_ARP" />
            <marker date="1582697933271" expanded="true" signature="23899:23968" ph="SELECT ISNUL... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="24368:24417" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="24477:24526" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="24586:24637" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="29586:29646" ph="SELECT COUNT... MF_VHID" />
            <marker date="1582697933271" expanded="true" signature="29948:30010" ph="SELECT ISNUL... " />
            <marker date="1582697933271" expanded="true" signature="30901:31154" ph="INSERT INTO MF_PSS... " />
            <marker date="1582697933271" expanded="true" signature="32285:32521" ph="INSERT INTO MF_ARP... " />
            <marker date="1582697933271" expanded="true" signature="33449:33704" ph="INSERT INTO MF_PSS... " />
            <marker date="1582697933271" expanded="true" signature="34765:34974" ph="INSERT INTO TF_PSS... " />
            <marker date="1582697933271" expanded="true" signature="39417:39474" ph="SELECT ZHANG... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="39735:39804" ph="SELECT ISNUL... MF_ARP" />
            <marker date="1582697933271" expanded="true" signature="40119:40188" ph="SELECT ISNUL... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="40640:40700" ph="SELECT COUNT... MF_VHID" />
            <marker date="1582697933271" expanded="true" signature="41002:41064" ph="SELECT ISNUL... " />
            <marker date="1582697933271" expanded="true" signature="42009:42147" ph="UPDATE MF_PS... " />
            <marker date="1582697933271" expanded="true" signature="42862:42980" ph="UPDATE MF_AR... " />
            <marker date="1582697933271" expanded="true" signature="43542:43773" ph="INSERT INTO MF_ARP... " />
            <marker date="1582697933271" expanded="true" signature="44790:44928" ph="UPDATE MF_PS... " />
            <marker date="1582697933271" expanded="true" signature="45536:45586" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="45796:45907" ph="UPDATE TF_PS... " />
            <marker date="1582697933271" expanded="true" signature="47362:47419" ph="SELECT ZHANG... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="47639:47708" ph="SELECT ISNUL... MF_ARP" />
            <marker date="1582697933271" expanded="true" signature="48023:48092" ph="SELECT ISNUL... MF_PSS" />
            <marker date="1582697933271" expanded="true" signature="48492:48541" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="48601:48650" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="48710:48761" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="53073:53133" ph="SELECT COUNT... MF_VHID" />
            <marker date="1582697933271" expanded="true" signature="53449:53500" ph="SELECT ISNUL... BACC" />
            <marker date="1582697933271" expanded="true" signature="53955:54249" ph="INSERT INTO TF_MON... " />
            <marker date="1582697933271" expanded="true" signature="55753:56033" ph="INSERT INTO TF_MON... " />
            <marker date="1582697933271" expanded="true" signature="56445:56580" ph="INSERT INTO MF_MON... " />
            <marker date="1582697933271" expanded="true" signature="57009:57232" ph="INSERT INTO MF_BAC... " />
            <marker date="1582697933271" expanded="true" signature="58087:58241" ph="INSERT INTO TF_BAC... " />
            <marker date="1582697933271" expanded="true" signature="62910:62970" ph="SELECT COUNT... MF_VHID" />
            <marker date="1582697933271" expanded="true" signature="63311:63362" ph="SELECT ISNUL... BACC" />
            <marker date="1582697933271" expanded="true" signature="63838:63991" ph="UPDATE TF_MO... " />
            <marker date="1582697933271" expanded="true" signature="64360:64514" ph="UPDATE TF_MO... " />
            <marker date="1582697933271" expanded="true" signature="64779:64828" ph="UPDATE MF_MO... " />
            <marker date="1582697933271" expanded="true" signature="65016:65103" ph="UPDATE MF_BA... " />
            <marker date="1582697933271" expanded="true" signature="65380:65439" ph="UPDATE TF_BA... " />
            <marker date="1582697933271" expanded="true" signature="66993:67040" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="67114:67162" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="67238:67271" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="67359:67392" ph="DELETE FROM " />
            <marker date="1582697933271" expanded="true" signature="67912:67991" ph="SELECT table... TABLES" />
            <marker date="1582697933271" expanded="true" signature="68183:68214" ph="SELECT COUNT... MF_LZ1_Z01" />
            <marker date="1582697933271" expanded="true" signature="68396:68951" ph="SELECT ISNUL... MF_LZ1_Z01" />
            <marker date="1582697933271" expanded="true" signature="69761:69806" ph="UPDATE MF_LZ... " />
            <marker date="1582697933271" expanded="true" signature="70140:70218" ph="SELECT table... TABLES" />
            <marker date="1582697933271" expanded="true" signature="70410:70440" ph="SELECT COUNT... MF_LZ_Z01" />
            <marker date="1582697933271" expanded="true" signature="70627:71180" ph="SELECT ISNUL... MF_LZ_Z01" />
            <marker date="1582697933271" expanded="true" signature="72013:72057" ph="UPDATE MF_LZ... " />
            <marker date="1582697933271" expanded="true" signature="72785:72863" ph="SELECT table... TABLES" />
            <marker date="1582697933271" expanded="true" signature="73054:73084" ph="SELECT COUNT... TC_MON_PC" />
            <marker date="1582697933271" expanded="true" signature="73271:73752" ph="SELECT ISNUL... TC_MON_PC" />
            <marker date="1582697933271" expanded="true" signature="74339:74383" ph="UPDATE TC_MO... " />
            <marker date="1582697933271" expanded="true" signature="75148:75226" ph="SELECT table... TABLES" />
            <marker date="1582697933271" expanded="true" signature="75417:75447" ph="SELECT COUNT... TC_MON_PC" />
            <marker date="1582697933271" expanded="true" signature="75634:76079" ph="SELECT ISNUL... TC_MON_PC" />
            <marker date="1582697933271" expanded="true" signature="76686:76730" ph="UPDATE TC_MO... " />
            <marker date="1582697933271" expanded="true" signature="77494:77572" ph="SELECT table... TABLES" />
            <marker date="1582697933271" expanded="true" signature="77763:77793" ph="SELECT COUNT... TC_MON_PC" />
            <marker date="1582697933271" expanded="true" signature="77980:78497" ph="SELECT ISNUL... TC_MON_PC" />
            <marker date="1582697933271" expanded="true" signature="79104:79148" ph="UPDATE TC_MO... " />
            <marker date="1582697933271" expanded="true" signature="81087:81886" ph="SELECT TOP 1... " />
            <marker date="1582697933271" expanded="true" signature="81925:82782" ph="SELECT TOP 1... " />
            <marker date="1582697933271" expanded="true" signature="81925:82785" ph="SELECT TOP 5... " />
            <marker date="1582697933271" expanded="true" signature="84637:84707" ph="UPDATE TF_PO... " />
            <marker date="1582697933271" expanded="true" signature="84637:84718" ph="UPDATE TF_PO... " />
            <marker date="1582697933271" expanded="true" signature="85273:85298" ph="SELECT DEP,N... DEPT" />
            <marker date="1582697933271" expanded="true" signature="85796:85825" ph="SELECT TOP 5... MF_MO" />
            <marker date="1582697933271" expanded="true" signature="86091:86153" ph="SELECT * FRO... CUST" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>